<?php
switch ($path_id) {
  case 'tambah':
    include "add.php";
    break;
  case "edit":
    $data_edit = $db->fetch_single_row("mat_kurikulum","id",$path_four);
     include "edit.php";
    break;
  default:
    include "view.php";
    break;
}

?>